idfcyl(1)

NAME
idfcyl - generates an outline for a cylindrical component.

DESCRIPTION

idfcyl This program generates an outline for a cylindrical component. The cylinder may be horizontal or vertical. A horizontal cylinder may have wires at one or both ends. A vertical cylinder may have at most one wire which may be placed on the left or right side. idfcyl is part of the KiCad suite.

SYNOPSIS
idfcyl

AUTHOR
Carsten Schoenert <c.schoenert@t-online.de>